{% extends 'base.html' %}

{% block head %}
{% endblock %}

{% block article %}
    <div class="article">
        <h1>Admin</h1>
    </div>
    <div class="article">
        <a href="{{ url_for('addproject') }}">Add new project</a>
    </div>
{% endblock %}